package com.lovenav;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LoveNavApplication {

    public static void main(String[] args) {
        SpringApplication.run(LoveNavApplication.class, args);
    }

}
